Mai merge la cineva vplug 1.5.8 impreuna cu dvbviewer ?
Inainte, cu versiunea de vplug 1.5.5 mergeau excelent tps, d+ ... Am incercat din nou cu vplug-ul vechi si nu mai vrea sa mearga.
Acelasi vplug 1.5.8 in ProgDVB sau AltDVB merge ok.